%h3.page-title
  = t("projects_section.deploy_keys.deploy_keys_are_read_only_here")

  = link_to new_project_deploy_key_path(@project), class: "btn btn-new pull-right", title: t("projects_section.deploy_keys.new_deploy_key") do
    %i.icon-plus
    = t("projects_section.deploy_keys.new_deploy_key")

%p.light
  = t("projects_section.deploy_keys.deploy_keys_can_be_user_for")
  = t("projects_section.deploy_keys.can_create_or_add_deploy_key") + "."

%hr.clearfix

.row
  .col-md-6.enabled-keys
    %h5
      %strong.cgreen
        = t("projects_section.deploy_keys.enabled_deploy_keys")
      = t("projects_section.deploy_keys.for_this_project")
    %ul.bordered-list
      = render @enabled_keys
      - if @enabled_keys.blank?
        .light-well
          .nothing-here-block
            = t("projects_section.deploy_keys.create_a")
            = link_to t("projects_section.deploy_keys.new_deploy_key").downcase, new_project_deploy_key_path(@project)
            = t("projects_section.deploy_keys.or_add_existing")
  .col-md-6.available-keys
    %h5
      %strong
        = t("projects_section.deploy_keys.deploy_keys")
      = t("projects_section.deploy_keys.from_projects_available_to_you")
    %ul.bordered-list
      = render @available_keys
      - if @available_keys.blank?
        .light-well
          .nothing-here-block
            = t("projects_section.deploy_keys.deploy_key_form_projects_accessible_to_you_displayed_here")
